.box-evento {
  display: block;
  background-color: #f8c300;
  float: left;
  padding: 10px 5px;
  border: 1px solid #D3D3D3;
  border-radius: 3px;
}
.box-evento .mes,
.box-evento .dia {
  text-align: center;
  position: relative;
  display: block;
  font-family: Arial;
  font-weight: bold;
  text-transform: uppercase;
  color: #00510f;
}
.box-evento .mes {
  font-size: 26px;
}
.box-evento .dia {
  font-size: 16px;
}
